
Javier-Mamani - Feature #2150

Feature # 2043 (New): Desarrollar informe plan de proyecto

Bosquejo frontend

10/03/2022 02:57 PM - Javier Mamani

Status: New Start date: 09/26/2022

Priority: Normal Due date: 10/03/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2022 03:30 PM - Javier Mamani

- % Done changed from 50 to 20

#2 - 10/03/2022 05:01 PM - Javier Mamani

- % Done changed from 20 to 10

#3 - 11/14/2022 04:10 PM - Javier Mamani

- % Done changed from 10 to 100
